* {
    margin: 0;
    padding: 0;
}

body {
    background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
}

header h1:hover {
    text-shadow: 4px 4px 3px black, 0 0px 60px #483D8B;
}

header h1 {
    display: flex;
    text-align: center;
    margin-top: 2%;
    margin-left: 20%;
    margin-right: 20%;
    font-size: 500%;
}

header {
    display: flex;
    background-color: #483D8B;
    height: 150px;
    padding: 0;
    margin: 0;
}

.First-block {
    display: flex;
    flex-direction: column;
    order: 1;
    max-width: 800px;
    background-color: #483D8B;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 10px 10px 30px;
    border-radius: 16px;
    color: white;
    text-decoration: none;
}

.Second-block {
    display: flex;
    flex-direction: column;
    order: 2;
    max-width: 800px;
    background-color: #483D8B;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 10px 10px 30px;
    border-radius: 16px;
    text-decoration: none;
}

.Third-block {
    display: flex;
    flex-direction: column;
    order: 3;
    max-width: 800px;
    background-color: #483D8B;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    border-radius: 16px;
    text-decoration: none;
}

.Fourth-block {
    display: flex;
    flex-direction: column;
    order: 4;
    max-width: 800px;
    background-color: #483D8B;
    margin: 0 auto 40px auto;
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    border-radius: 16px;
}

header img {
    padding: 35px 0 35px 100px;
    float: left;
    width: 5%;
    height: auto;
}

h1 {
    font-size: 35px;
    font-family: monospace;
    margin: 0 0 40px 0;
    text-align: center;
    color: rgb(255, 255, 255);
}

footer h1 {
    margin: 0;
}

h2 {
    color: white;
}

li {
    font-size: 20px;
    color: white;
}

a:hover {
    color: #3e0d8d;
}

a {
    font-size: 20px;
    text-decoration: none;
    color: white;
}

table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    color: #483D8B;
    width: 100%;
}

th {
    padding: 10px;
    text-align: left;
}

td {
    padding: 10px;
}

tr:hover td {
    background: #483D8B;
    color: white;
}

tr:nth-child(odd) {
    background: #a80eb6;
    color: white;
}

tr:nth-child(even) {
    background: rgb(106, 59, 236);
    color: white;
}

footer {
    background-color: #483D8B;
    width: 100%;
    height: 125px;
    text-align: center;
    padding: 60px 0 0 0;
}

.Form input[type=text],
.Form input[type=email],
.Form input[type=date],
.Form select,
.Form input[type=submit] {
    width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
    border-radius: 20px;
    background-color: #f8f8f8;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

textarea {
    width: 100%;
    height: 60px;
}

select {
    height: 100px;
}

option {
    font-size: 15px;
}

label {
    border-radius: 20px;
    font-size: 21px;
    color: white;
}

input[type="submit"]:hover {
    background-color: #1E90FF;
    color: white;
    cursor: pointer;
}

@import url('https://fonts.googleapis.com/css?family=Ubuntu+Condensed');
.menu-main {
    list-style: none;
    padding: 25px 0 5px;
    text-align: center;
    background: #483D8B;
}

.menu-main li {
    display: inline-block;
}

.menu-main li:after {
    content: "|";
    color: #000000;
    display: inline-block;
    vertical-align: top;
}

.menu-main li:last-child:after {
    content: none;
}

.menu-main a {
    text-decoration: none;
    font-family: 'Ubuntu Condensed', sans-serif;
    letter-spacing: 2px;
    position: relative;
    padding-bottom: 20px;
    margin: 0 34px 0 30px;
    font-size: 17px;
    text-transform: uppercase;
    display: inline-block;
    transition: color .2s;
}

.menu-main a,
.menu-main a:visited {
    color: #9d999d;
}

.menu-main a.current,
.menu-main a:hover {
    color: #000000;
}

.menu-main a:before,
.menu-main a:after {
    content: "";
    position: absolute;
    height: 4px;
    top: auto;
    right: 50%;
    bottom: -5px;
    left: 50%;
    background: #000000;
    transition: .8s;
}

.menu-main a:hover:before,
.menu-main .current:before {
    left: 0;
}

.menu-main a:hover:after,
.menu-main .current:after {
    right: 0;
}